-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On 12 Sep 2006, at 13:19, Andreas Jung wrote:
Another point with this whole half-yr release cycle: we're going to confuse more and more professional users about which Zope version to use for what. I've heard from my major customer but also from other ppl. IN December we would have *three* maintained versions 2.9, 2.10 and 2.11. We definitely
can't deprecate Zope 2.9 in December because this version is required
by Plone 2.5. Plone 2.5 was just released and ppl just start to migrate from Plone 2.1 to Plone 2.5. We have the burden maintain Zope 2.9 for the mid-future. So my personal impression right now is: we're flooding the community with new major releases and the community does not adapt those releases. My theory: a major part of the ppl running Zope are running Plone.
on top of Zope...so with have to deal with this fact somehow.

Speaking just for the Zope 2 side: It's not just Plone users that get left behind. IMHO that half year cycle should be revisited. I strongly believe it is too short. We're overburdening the community/ customers with a slew of major releases at this point.

jens

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (Darwin)

iD8DBQFFBp/XRAx5nvEhZLIRAoo/AJ9Ir94Gdg+8anUln/AVhrWcpGgH8ACdGsPe
yNVMcC3L8oEeW2o6A3B/99I=
=v1xG
-----END PGP SIGNATURE-----
_______________________________________________
Zope-Dev maillist  -  Zope-Dev@zope.org
http://mail.zope.org/mailman/listinfo/zope-dev
**  No cross posts or HTML encoding!  **
(Related lists - http://mail.zope.org/mailman/listinfo/zope-announce
http://mail.zope.org/mailman/listinfo/zope )

Reply via email to